#!/bin/bash

bsize=1000000
cell="+4"
command="python2.6 ${HOME}/Work/ALAMODE_priv/tools/analyze_phonons.py "

for temp in 0 10 20 30 40 50 60 70 80 90 100 200 300 400 500 600 700 800 900 1000
do
$command --calc kappa_boundary BGG_SCPH${cell}_offdiag_${temp}K_999.result --size ${bsize} --isotope BGG_SCPH${cell}_offdiag_${temp}K_999.self_isotope | awk '{if ($1=='${temp}') print $0}'
done
